ServerEvents.recipes(event => {
    event.custom({
        type: "createaddition:rolling",
        input: {
            tag: "forge:ingots/steel"
        },
        result: {
            item: "tfmg:rebar",
            count: 2
        }
    });
    event.custom({
        type: "createaddition:rolling",
        input: {
            item: "tfmg:copper_coil"
        },
        result: {
            item: "moreburners:copper_coil"
        }
    });
});
